corda / net.corda.client.model / ExchangeRateModel

# ExchangeRateModel

`class ExchangeRateModel`

This model provides an exchange rate from arbitrary currency to arbitrary currency. TODO hook up an actual oracle

### Constructors

<init> | `ExchangeRateModel()` This model provides an exchange rate from arbitrary currency to arbitrary currency. TODO hook up an actual oracle

### Properties

exchangeRate | `val exchangeRate: ObservableValue<ExchangeRate>`